PHP Warnings Everywhere!

I am using this plugin on a multisite installation and am getting PHP Notices every time I process or test any feed.

I have attached the most recent warning.

  • aecnu
    • WP Unicorn

    Greetings drewshane12,

    Thank you for bringing this item to our attention.

    Please notice that these are just notices but there is indeed a warning in there Warning: Cannot modify header information - headers already sent by (output started at /var/www/html/multisite/wp-content/plugins/autoblog/autoblogincludes/addons/cacheimages.php:69) in /var/www/html/multisite/wp-includes/pluggable.php on line 881

    Lets see if we can get rid of this by adding this code <?php ob_start(); ?> before <!DOCTYPE html> tag in header.php to fix the header warning messages.

    Please advise.

    Cheers, Joe

  • aecnu
    • WP Unicorn

    Greetings drewshane12,

    Thank you for letting me know. Sorry for the bit of a delay here as we have been swamped since the new releases of WP 3.5 and Buddy Press 1.6.2 simultaneously.

    In any event, have you updated to the latest version 3.9.4? In which several changes were made to accommodate WordPress 3.5 core coding changes?

    Please advise if the errors persist as well.

    Cheers, Joe

  • PC
    • WPMU DEV Initiate

    Hiya,

    Greetings and thanks for being a great community member.

    We haven't heard from you on this one for long and I am doing a regular followup to see if there is still something we can assist you on this thread.

    Just to manage the support issues more efficiently, I am marking this thread as resolved for now however this is not being done to avoid your questions in any ways.

    Please feel free to mark this is "Not resolved" in case you have further questions and we would be back on it.

    Thanks a lot for being with WPMU DEV.

    Cheers
    PC

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.